import SiteBreadcrumb from "@/components/site-breadcrumb";
import MediaTrackingTable from "./component/table";

export default function MediaTracking() {
  return (
    <div>
      <SiteBreadcrumb />
      <MediaTrackingTable />
    </div>
  );
}
